## libspreadsheet-parseexcel-perl 0.5800

=== debian/changelog ===
libspreadsheet-parseexcel-perl (0.5800-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Use new 3.0 (quilt) source format
  * Standards-Version 3.9.1 (no changes)
  * Update copyright information
  * Use new DEP5 copyright format

  [ gregor herrmann ]
  * Update patch headers (DEP3).

 -- Jonathan Yu <jawnsy@cpan.org>  Mon, 04 Oct 2010 22:08:29 -0400

libspreadsheet-parseexcel-perl (0.5700-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Install examples from examples/*
  * Refresh quilt patches

  [ gregor herrmann ]
  * Install the "old" sample directory with the directory structure, otherwise
    it gets confusing.
  * Update years of upstream and packaging copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Sun, 24 Jan 2010 20:47:08 -0500

libspreadsheet-parseexcel-perl (0.5600-1) unstable; urgency=low

  * New upstream release
  * Refresh patch 10objref.patch

 -- Jonathan Yu <jawnsy@cpan.org>  Tue, 15 Dec 2009 20:18:50 -0500

libspreadsheet-parseexcel-perl (0.5500-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release

  [ Ryan Niebur ]
  * Update jawnsy's email address

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 30 Sep 2009 08:00:45 -0400

libspreadsheet-parseexcel-perl (0.5400-1) unstable; urgency=low

  * New upstream release
    + Fix for height/width of hidden rows/columns (RT#48450)
    + Fix mal-formed Print_Title Name block

 -- Jonathan Yu <frequency@cpan.org>  Wed, 26 Aug 2009 05:51:44 -0400

libspreadsheet-parseexcel-perl (0.5300-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
    + Fix minor int2col() bug (RT#48967)
    + Check for valid dates in Utility::ExcelFmt (RT#48831)
    + Fix for multiple dots in number formats (RT#45502)
    + Rounding now behaves like (RT#45626)
    + Fix incorrectly skipped charts (RT#44009)
  * Use short debhelper rules format (--with quilt)
  * Standards-Version 3.8.3 (no changes)
  * Added myself to Uploaders
  * Rewrote control description
  * Refresh applied patches so they use unified patches
  * Remove 60_this_is_not_a_manpage and 70_warnings_64bit.patch,
    which were fixed upstream
  * Override tests with AUTOMATED_TESTING=1, add to B-D-I

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Add libtest-cpan-meta-perl to Build-Depends-Indep, enables another test.

 -- Jonathan Yu <frequency@cpan.org>  Mon, 24 Aug 2009 18:28:05 -0400

libspreadsheet-parseexcel-perl (0.4900-2) unstable; urgency=low

  * Fix "Character in 'c' format wrapped in pack in perl 5.10" by adding the
    patch from CPAN RT#18063 as 70_warnings_64bit.patch (closes: #495790).

 -- gregor herrmann <gregoa@debian.org>  Thu, 12 Feb 2009 14:58:18 +0100

libspreadsheet-parseexcel-perl (0.4900-1) unstable; urgency=low

  * New upstream release.
  * Remove patches 20general.patch, 40saveparser.patch,
    50_manpage_numbered_character.patch (applied upstream), refresh the
    remaining patches.
  * debian/copyright: switch to new format.
  * Set debhelper compatibility level to 7; adapt debian/{control,compat,rules}.
  * debian/control:
    - switch Vcs-Browser field to ViewSVN
    - add ${misc:Depends} to Depends: field
    - update short and long description
    - change my email address

 -- gregor herrmann <gregoa@debian.org>  Thu, 29 Jan 2009 19:36:24 +0100

libspreadsheet-parseexcel-perl (0.3300-1) unstable; urgency=low

  [ gregor herrmann ]
  * Add debian/README.source to document quilt usage, as required by
    Debian Policy since 3.8.0.
  
  [ Gunnar Wolf ]
  * New upstream release
  * Standards-version -> 3.8.0
  * Commented out heafily incomplete manpage for
    Spreadsheet::ParseExcel::SaveParser::Workbook, which is more a comment
    than documentation. Lintian is surely happier this way.

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 12 Oct 2008 19:57:02 -0500

libspreadsheet-parseexcel-perl (0.3200-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/watch: Remove dash from the version capture

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields. Wrapped long lines. Added: /me to Uploaders.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467966)
    - update based on dh-make-perl's examples
    - don't install README any more (text version of the POD documentation)
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Change patch system from dpatch to quilt.
  * debian/copyright:
    - use specific upstream URL instead of just pointing to CPAN
    - remove misleading paragraph about no Debian changes

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 21:28:37 +0100

libspreadsheet-parseexcel-perl (0.3200-1) unstable; urgency=low

  * New upstream release
  * Upstream new version removes always-failing test (Closes: #423806)
  * The removed test makes the build process not to depend on
    libproc-processtable-perl - Removing build-dependency
  * Generated manpage had non-ASCII characters - Fixed.

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 14 May 2007 10:07:52 -0500

libspreadsheet-parseexcel-perl (0.3000-2) unstable; urgency=low

  [ Damyan Ivanov ]
  * debian/rules: get-orig-source target simply invokes uscan instead of
    pointing lynx to upstream download directory
  * debian/control: added myself to Uploaders

  [ Niko Tyni ]
  * Update debian/copyright.

 -- Niko Tyni <ntyni@iki.fi>  Mon, 23 Apr 2007 20:45:01 +0300

libspreadsheet-parseexcel-perl (0.3000-1) unstable; urgency=low

  * New upstream release.
  * Add dh_md5sums to debian/rules.
  * debian/patches:
    + 10objref.dpatch: updated for the new version.
    + 40saveparser.dpatch: make Spreadsheet::ParseExcel::SaveParser
      useable on its own again. (Closes: #420122)
  * Add build-dependency on libproc-processtable-perl for test coverage.

