=== debian/control ===
Source: libspreadsheet-parseexcel-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50)
Build-Depends-Indep: perl, libole-storage-lite-perl (>= 0.19),
 libspreadsheet-writeexcel-perl, libjcode-pm-perl, libtest-pod-perl (>= 1.26),
 perl (>= 5.10.1) | libpod-simple-perl (>= 3.07), libtest-minimumversion-perl,
 libunicode-map-perl, libtest-cpan-meta-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Niko Tyni <ntyni@iki.fi>,
 Damyan Ivanov <dmn@debian.org>, gregor herrmann <gregoa@debian.org>,
 Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Spreadsheet-ParseExcel/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libspreadsheet-parseexcel-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libspreadsheet-parseexcel-perl/

Package: libspreadsheet-parseexcel-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libole-storage-lite-perl (>= 0.19),
 libspreadsheet-writeexcel-perl, libjcode-pm-perl, libunicode-map-perl
Description: Perl module to access information from Excel Spreadsheets
 Spreadsheet::ParseExcel is a Perl module allows one to extract information
 from Excel spreadsheets. It can be used to read information from an Excel
 95-2003 file. It cannot read information in the new XML-based XLSX format,
 for that, see Spreadsheet::XLSX (libspreadsheet-xlsx-perl) instead.
