## libspreadsheet-parseexcel-perl 0.6500

=== debian/changelog ===
libspreadsheet-parseexcel-perl (0.6500-1ubuntu0.20.04.1) focal-security; urgency=medium

  * SECURITY UPDATE: arbitrary code execution in ExcelFmt.
    - debian/patches/CVE-2023-7101.patch: Do not use string eval for
      conditional formatting.
    - CVE-2023-7101 

 -- Federico Quattrin <federico.quattrin@canonical.com>  Thu, 02 May 2024 16:22:46 -0300

libspreadsheet-parseexcel-perl (0.6500-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: update years of upstream and packaging copyright.
  * Refresh patches.
  * Bump debhelper compatibility level to 8.
  * Remove version from libtest-pod-perl build dependency, already satisfied
    in oldstable.
  * Add new build and runtime dependency on libcrypt-rc4-perl.
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Strip trailing slash from metacpan URLs.
  * debian/rules: fix examples hashbang/permissions.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Import Upstream version 0.6500
  * Update upstream copyright holders
  * Declare compliance with Debian Policy 3.9.5
  * Drop 10objref.patch, feature incorporated upstream

 -- gregor herrmann <gregoa@debian.org>  Mon, 05 May 2014 17:10:46 +0200
