=== debian/watch ===
version=3
opts="uversionmangle=s/(\.\d\d)$/${1}00/" \
https://metacpan.org/release/Spreadsheet-ParseExcel   .*/Spreadsheet-ParseExcel-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
