## libspreadsheet-parseexcel-perl 0.6600

=== debian/changelog ===
libspreadsheet-parseexcel-perl (0.6600-1) unstable; urgency=medium

  * Import upstream version 0.6600.
  * Update debian/upstream/metadata.
  * Drop Do-not-use-string-eval-for-conditional-formatting.patch
    which was taken from upstream Git.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2024 02:04:57 +0100

libspreadsheet-parseexcel-perl (0.6500-4) unstable; urgency=medium

  * Team upload.
  * Do not use string eval for conditional formatting (CVE-2023-7101)
    (Closes: #1059450)

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 29 Dec 2023 09:41:06 +0100

libspreadsheet-parseexcel-perl (0.6500-3) unstable; urgency=medium

  * Fix autopkgtests: the smoke tests needs more files.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/rules: fix more example permissions.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Jun 2022 23:59:07 +0200

libspreadsheet-parseexcel-perl (0.6500-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 10:37:27 +0100

libspreadsheet-parseexcel-perl (0.6500-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 13:10:05 +0100
