=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	AUTOMATED_TESTING=1 dh_auto_test

override_dh_installexamples:
	dh_installexamples
	sed -i -e '1i #!/usr/bin/perl\n' $(TMP)/usr/share/doc/$(PACKAGE)/examples/sample/*.pl

override_dh_fixperms:
	dh_fixperms
	find $(TMP)/usr/share/doc/$(PACKAGE)/examples/sample -type f -print0 | \
		xargs -r0 chmod 644
