=== debian/watch ===
version=4
opts="uversionmangle=s/(\.\d\d)$/${1}00/" \
https://metacpan.org/release/Spreadsheet-ParseExcel   .*/Spreadsheet-ParseExcel-v?@ANY_VERSION@@ARCHIVE_EXT@$
